
Foreman - Bug #10613

VMWare SCSI Controller Selection missing in 1.8.0

05/26/2015 11:05 AM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Compute resources - VMware   

Target version: 1.8.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.8.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2412

  

Description

It seems the option to select a 'SCSI controller' type for VMWare CR has gone missing in 1.8.0.  It now defaults to 'LSI Logic Parallel'

in my environment.

Related issues:

Related to Foreman - Bug #9480: Fix multiple NICs integration with compute pr... Closed 02/20/2015

Associated revisions

Revision 7da1dea0 - 06/02/2015 03:57 PM - Dominic Cleal

fixes #10613 - restore VMware SCSI controller field

Revision 434c042e - 06/15/2015 10:08 AM - Dominic Cleal

fixes #10613 - restore VMware SCSI controller field

(cherry picked from commit 7da1dea0a3860857cb9e176078932ce2609b7335)

History

#1 - 05/26/2015 11:06 AM - Dominic Cleal

- translation missing: en.field_release set to 56

#2 - 05/26/2015 11:06 AM - Dominic Cleal

- Related to Bug #9480: Fix multiple NICs integration with compute profiles added

#3 - 05/29/2015 04:51 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#4 - 05/29/2015 04:53 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2412 added

- Pull request deleted ()

#5 - 06/02/2015 04:01 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7da1dea0a3860857cb9e176078932ce2609b7335.
